## r-cran-ipred 0.9

=== DESCRIPTION ===
Package: ipred
Title: Improved Predictors
Version: 0.9-14
Date: 2023-03-09
Authors@R: c(person("Andrea", "Peters", role = "aut"),
             person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Brian D.", "Ripley", role = "ctb"),
             person("Terry", "Therneau", role = "ctb"), 
             person("Beth", "Atkinson", role = "ctb"))
Description: Improved predictive models by indirect classification and
  bagging for classification, regression and survival problems 
  as well as resampling based estimators of prediction error. 
Depends: R (>= 2.10)
Imports: rpart (>= 3.1-8), MASS, survival, nnet, class, prodlim
Suggests: mvtnorm, mlbench, TH.data, randomForest, party
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2023-03-09 13:48:29 UTC; hothorn
Author: Andrea Peters [aut],
  Torsten Hothorn [aut, cre],
  Brian D. Ripley [ctb],
  Terry Therneau [ctb],
  Beth Atkinson [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2023-03-09 14:50:02 UTC

## r-cran-ipred 0.9-6

=== debian/changelog ===
r-cran-ipred (0.9-6-1) unstable; urgency=medium

  * Initial release (closes: #882859)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 17:45:46 +0100

=== debian/control ===
Source: r-cran-ipred
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-rpart,
               r-cran-mass,
               r-cran-survival,
               r-cran-nnet,
               r-cran-class,
               r-cran-prodlim
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ipred.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred

Package: r-cran-ipred
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gnu R improved predictors
 Improved predictive models by indirect classification and
 bagging for classification, regression and survival problems
 as well as resampling based estimators of prediction error.

## r-cran-ipred 0.9-7

=== debian/changelog ===
r-cran-ipred (0.9-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 08:43:51 +0200

r-cran-ipred (0.9-6-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:20:53 +0200

=== debian/control ===
Source: r-cran-ipred
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rpart,
               r-cran-mass,
               r-cran-survival,
               r-cran-nnet,
               r-cran-class,
               r-cran-prodlim
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred

Package: r-cran-ipred
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R improved predictors
 Improved predictive models by indirect classification and
 bagging for classification, regression and survival problems
 as well as resampling based estimators of prediction error.

## r-cran-ipred 0.9-8

=== debian/changelog ===
r-cran-ipred (0.9-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:51:53 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ipred_([-\d.]*)\.tar\.gz

## r-cran-ipred 0.9-9

=== debian/changelog ===
r-cran-ipred (0.9-9-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:37:01 +0200

r-cran-ipred (0.9-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-mlbench

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:01:20 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rpart,
@@ -12,10 +13,11 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred
+Rules-Requires-Root: no
 
 Package: r-cran-ipred
 Architecture: any

## r-cran-ipred 0.9-12

=== debian/changelog ===
r-cran-ipred (0.9-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:30:21 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred

## r-cran-ipred 0.9-13

=== debian/changelog ===
r-cran-ipred (0.9-13-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 10:44:41 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred

## r-cran-ipred 0.9-14

=== debian/changelog ===
r-cran-ipred (0.9-14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:49:24 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-nnet,
                r-cran-class,
                r-cran-prodlim
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
 Homepage: https://cran.r-project.org/package=ipred

## r-cran-ipred 0.9-15

=== debian/changelog ===
r-cran-ipred (0.9-15-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * lintian-brush: add d/u/metadata (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 11:13:09 +0900

r-cran-ipred (0.9-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 16:02:22 +0900

=== debian/control ===
Source: r-cran-ipred
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rpart,
 r-cran-mass,
 r-cran-survival,
 r-cran-nnet,
 r-cran-class,
 r-cran-prodlim,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ipred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ipred.git
Homepage: https://cran.r-project.org/package=ipred
Rules-Requires-Root: no

Package: r-cran-ipred
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Improved Predictors
 Improved predictive models by indirect classification and bagging
 for classification, regression and survival problems as well as resampling
 based estimators of prediction error.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-mvtnorm,
 r-cran-mlbench,
 r-cran-th.data,
 r-cran-randomforest,
 r-cran-party,
